   *** Kate Part ***
The Kate Part implements the KTextEditor interfaces and it is
highly recommended to use them. Detailed information can be found
in the API documentation of the KTextEditor interfaces:
http://api.kde.org/4.0-api/kdelibs-apidocs/interfaces/ktexteditor/html/index.html
 
Homepage: http://kate-editor.org

Licensing:
The Kate Part and its interfaces are licensed under the LGPL version 2,
not any later version.
